/* Puppets Localized String
 * These strings are shared by all games
 * This file must be in UTF-8
 */

PASS_TURN = "I can't move! Your turn.";
YOU_PASS_TURN = "You can't move. My turn!";

MOON_WINNING_1 = "You play like a monkey. oh wait... you are a monkey!";
MOON_WINNING_2 = "For a sun god, you're not so bright.";
MOON_WINNING_3 = "Cool is always better than hot.";

MOON_CHESS_CHECK = "Check!";
MOON_CHESS_CHECKMATE = "Checkmate!";

MOON_START_1 = "Shall we play a game?";
MOON_START_2 = "I love a challenge!";
MOON_WON_1 = "You've been mooned! Cha-cha!";
MOON_WON_2 = "Who is the winner? why..... it's me!";
MOON_LOST_1 = "I'm a rather Blue moon.";
MOON_LOST_2 = "Next time- I'll wear sunscreen.";
MOON_LOSING_1 = "Nice play, hot pants.";
MOON_LOSING_2 = "Waning, not so bad... now waxing... ouch!";
MOON_LOSING_3 = "You just opened yourself a can of Luna Tuna, my friend!";

EMOTICON_LUNA_AWWW = "I'm so blue!";
EMOTICON_LUNA_BRB = "When nature calls, one must answer.";
EMOTICON_LUNA_GASP = "Say it isn't so!";
EMOTICON_LUNA_GRRR = "I'm very upset with you right now.";
EMOTICON_LUNA_HMPH = "Hmmm... what to do next.";
EMOTICON_LUNA_NYAH = "Ha ha!";
EMOTICON_LUNA_UHM = "Oh no.";
EMOTICON_LUNA_YEAH = "I'm going to win, I know it!";


SUN_WINNING_1 = "Who's winning now, cheese lady?";
SUN_WINNING_2 = "Is it hot in here, or is it me?";

SUN_CHESS_CHECK = "Check!";
SUN_CHESS_CHECKMATE = "Checkmate!";

SUN_START_1 = "Shall we play a game?";
SUN_START_2 = "I love a challenge!";

SUN_WON_1 = "Hey Luna, you're fired!";
SUN_WON_2 = "Would you like your spanking with habañeros sauce!";

SUN_LOST = "Well played, gouda girl.";
SUN_LOSING_1 = "Defeat envelops me like a great pudding!";
SUN_LOSING_2 = "Great Balls of Fire!";

EMOTICON_SOL_AWWW = "This isn't going well at all.";
EMOTICON_SOL_BRB = "When nature calls, one must answer.";
EMOTICON_SOL_GASP = "Oh no!";
EMOTICON_SOL_GRRR = "I'm just a little emotional right now.";
EMOTICON_SOL_HMPH = "Hmmm... what to do next.";
EMOTICON_SOL_NYAH = "Muwahahaha!";
EMOTICON_SOL_UHM = "Oh no.";
EMOTICON_SOL_YEAH = "I'm going to win, I know it!";

